@charset "utf-8";

@media screen and (max-width: 736px) {
  
    #page-ttl {
        margin: 5rem 0 5rem;
    }   
    .ttl-area h2 {
        font-size: 2rem;
        padding: 0 4rem .5rem;
    }


.more-btn a {
    font-size: 1.6rem;
  }
  

.news-box {
  padding: 5rem 2rem;
}

.single-title h2 {
  font-size: 1.8rem;
  margin-bottom: 2rem;
  padding-bottom: 1rem;
}

.article-content {
  font-size: 1.1rem;
}

.single-title p {
  font-size: 1.2rem;
  margin-bottom: 0rem;
}

.article-cont .more-btn {
  margin-top: 5rem;
}

.article-cont .more-btn a {
  font-size: 1.2rem;
}

.article-content > p:nth-child(1) {
  font-size: 1.2rem;
}



  .access-text-area {
    margin-top: 3rem;
    gap: 4rem;
    grid-template-columns: 1fr;
    width: 90%;
margin: 3rem auto 0;
  }
  
  .access-text {
    font-size: 1.1rem;
    line-height: 2;
  }
  
  .access-link a {
    font-size: 1.2rem;
    width: 80%;
    margin: auto;
  }
  
  section {
    margin: 5rem auto;
  }

  .main-visual {
    padding-bottom: 10rem;
  }
.main-visual-text-title {
  font-size: 2.4rem;
}

.main-visual-text-body {
  font-size: 1.3rem;
  padding-right: 2rem;
  line-height: 1.8;
}

.main-visual-text {
  top: 56%;
  transform: translateY(0%);
}

.top .main-title h2 {
  font-size: 2rem;
}

.news-area .main-title {
  margin-bottom: 4rem !important;
}

.news-area-list ul li a {
  display:flex ;
  gap: 1rem;
  width: 100%;
  flex-wrap: wrap;
}


.news-area-list > ul > li > a > div:nth-child(3)  {
  grid-area: 2 / 1 / 3 / 3;
  width: 100%;
}
.news-area-list ul li a span {
  width: 100px;
}

.news-area-list ul li a p.category-title {
  width: 80px;
}

.news-area-list ul li {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

.news-area .more-btn a {
  font-size: 1rem;
  margin-top: 4rem;
}

.concept-area .inner {
  grid-template-columns: 1fr;
  gap: 3rem;
  width: 95%;
  margin: auto;
}

.concept-area-text-title {
  font-size: 2.4rem;
}

.concept-area-text-body {
  font-size: 1.2rem;
}

.gallery-area {
  padding: 6rem 0;
}
.gallery-area-text-body{
  text-align: center;
  font-size: 1.1rem;
  font-weight: bold;
  line-height: 2;
  margin-bottom: 3rem;
}
.gallery-swiper {
  max-width: 75%;
}

.swiper-button-next, .swiper-button-prev {
  width: 25px !important;
  height: 25px !important;
}

.gallery-area .swiper-button-prev::after {
  background-size: 25px;
  right: 50px;
}

.gallery-area .swiper-button-next::after {
  background-size: 25px;
  left: 50px;
}

.movie-area {
  padding: 5rem 0;
}

.staff-blog-list > ul {
  grid-template-columns: 1fr 1fr;
}

.staff-blog-list > ul > li a img {
  width: 100%;
  height: 120px;
}

.staff-blog-list > ul > li a div.staff-btn {
  font-size: .8rem;
  padding: .7rem 1rem;
  width: 70%;
  margin: 1rem auto .5rem;
}

.staff-blog-list > ul > li a div.staff-ta {
  margin-top: 1rem;
  font-size: 1rem;
}

.blog-area .more-btn a {
  font-size: 1.12rem;
}


.form-area .inner {
  padding: 3rem;
}



.form_box .formTable dl {
  grid-template-columns: 1fr;
}

.form_box .formTable dl dt {
  font-size: 1.4rem;
  margin-left: 0rem;
}

.form_box .formTable dl dt span {
  padding: 5px 1rem;
}

#submit {
  margin: 60px 0 60px;
}
#send {
  width: 75%;
}

.form_box #submit input.confbtn {
  font-size: 1.5rem;
}


#submit { 
  gap: 1rem;
  flex-direction: column-reverse;
}
#submit input.backbtn {
  width: 75%;
  font-size: 16px;
}



.contact-complete .sub-ttl {
  font-size: 1.8rem;
  margin-bottom: 2rem;
}

.contact-complete p ,
.contact-text p ,
.contact-text{
  font-size: 1.1rem;
}

.top-more-btn > a:nth-child(1) {
  font-size: 1.3rem;
}


#price table th {
  font-size: 1.2rem;
}

#price table td {
  font-size: 1.1rem;
}

.plan-table td span {
  font-size: 1rem;
}

.plan-section ul li {
  font-size: 1rem;
}

.price-ttl {
  font-size: 1.3rem;
  border-radius: 10px;
}

.price-flow {
  padding: 3rem 2rem;
  gap: 1.5rem 2rem;
  margin-bottom: 3rem;
  flex-direction: column;
}

.price-flow dl dt {
  font-size: 0.9rem;
  width: 64px;
  padding: 0.5rem;
}

.price-flow dl {
  width: 100%;
  gap: 1rem;
}

.price-flow dl > dd {
  width: calc(100% - 70px - 1rem);
  font-size: 1rem;
}

.flow-box-ttl {
  font-size: 1.6rem;
  margin-bottom: 1rem;
  padding-left: 2rem;
}

.flow-box-ttl::before {
  width: 15px;
  height: 15px;
}
.flow-box {
  width: 97%;
  margin: auto;
}

.flow-box ul li {
  font-size: 1.3rem;
  letter-spacing: -.6px;
}

.flow-box p.text {
  font-size: 1.1rem;
}
.flow-box p.text + p.text{
  margin-top: 1rem;
}

.flow-box-text {
  margin-top: 1rem;
}

.flow-box + .flow-box {
  margin-top: 3rem;
}

.flow-box table th {
  font-size: 1.4rem;
}
/*----------------------------------

  FITベスフレについて

  --------------------------------------  */



.about-section .inner {
  grid-template-columns: 1fr;
}

.about-txt .catch-txt {
  font-size: 2rem;
  margin-bottom: 1rem;
  text-align: center;
}
.about-txt p {
  font-size: 1.2rem;
  line-height: 2;
}

.about-ttl h2 {

  font-size: 1.8rem;
  width: 100%;
  padding: 15px;
}

.about-ttl {
  margin-bottom: 3rem;
}



.reason-section ul li img {
  /* width: 190px; */
  width: 90px;
  grid-area: 1/1/3/2;
  grid-area: 1 / 1 / 3 / 2;
}

.reason-section ul li p.catch-txt {
  /* font-size: 2.2rem; */
  /* text-align: center; */
  /* margin: 2rem 0; */
  font-size: 1.5rem;
  text-align: left;
  margin: 0rem 0;
  grid-area: 1 / 2 / 2 / 3;
}

.training-machines-swiper-cont > p {
  font-size: 1.2rem;
  line-height: 2;
  margin: 3rem 0;
}

.training-machines-ttl {
  font-size: 1.5rem;
  width: 60%;
}

.reason-section ul li .training-machines-list-ttl {
  padding: 0.5rem 1rem;
  font-size: 1.2rem;
  margin-bottom: 1rem;

}

.training-machines-list .training-machines-list-txt {
  font-size: 1rem;
  letter-spacing: 0px;
  margin-top: 1rem;
}

.about-txt {
  text-align: center;
}



.about-img > img:nth-child(1) {
  width: 90%;
  margin: auto;
  display: block;
}
.reason-section .reason-list {
  grid-template-columns: 1fr;
  gap: 2rem;
  width: 90%;
  margin: auto;
}

.reason-section .reason-list > li {
  border-bottom: solid 1px;
  padding-bottom: 2rem;
  display: grid;
  grid-template-columns: 1fr 2.5fr;
  gap: 1rem 2rem;
}
.reason-section .reason-list > li p{
  font-size: 1.2rem;
}

.reason-section .training-machines-list-ul {

  grid-template-columns: 1fr 1fr;
  gap: 2rem;
  width: 100%;
}

section.reason-section .training-machines-list-txt {
  font-size: 1.2rem;
}
.training-machines-swiper {
  max-width: 80%;
}
.swiper-button-next, .swiper-button-prev {
  width: 25px !important;
  height: 25px !important;
}

.training-machines-swiper .swiper-button-prev::after {
  background-size: 25px;
  right: 48px;
}

.training-machines-swiper .swiper-button-next::after {
  background-size: 25px;
  left: 48px;
}


/*----------------------------------

  よくある質問

  --------------------------------------  */
  #faq {
    margin-bottom: 0rem;
  }
  #faq .questions {
    font-size: 1.4rem;
  }
  #faq .answer {
    font-size: 1.1rem;
  }

.qa_cont dl + dl {
  margin-top: 2rem;
}

}